package configuration;

import model.Building;
import model.Route;

import java.util.Collection;

public class SimulationData {
    private final Collection<Building> buildings;
    private final Collection<Route> routes;

    public SimulationData(Collection<Building> buildings, Collection<Route> routes) {
        this.buildings = buildings;
        this.routes = routes;
    }

    public Collection<Building> getBuildings() {
        return buildings;
    }

    public Collection<Route> getRoutes() {
        return routes;
    }
}
