package configuration;

public interface ConfigurationParser {
    /**
     * Analyse et lit une configuration de simulation depuis un fichier au chemin donné.
     *
     * @param path Le chemin vers le fichier de configuration.
     * @return La configuration de simulation correspondant au contenu du fichier.
     */
    SimulationConfiguration parseConfiguration(String path) throws ConfigurationParsingException;
}
